﻿<?xml version="1.0" encoding="UTF-8"?>
<MetaDataObject xmlns="http://v8.1c.ru/8.3/MDClasses" xmlns:app="http://v8.1c.ru/8.2/managed-application/core" xmlns:cfg="http://v8.1c.ru/8.1/data/enterprise/current-config" xmlns:cmi="http://v8.1c.ru/8.2/managed-application/cmi" xmlns:ent="http://v8.1c.ru/8.1/data/enterprise" xmlns:lf="http://v8.1c.ru/8.2/managed-application/logform" xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows" xmlns:xen="http://v8.1c.ru/8.3/xcf/enums" xmlns:xpr="http://v8.1c.ru/8.3/xcf/predef" xmlns:xr="http://v8.1c.ru/8.3/xcf/readable" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="2.10">
	<Subsystem uuid="dc387b95-6b04-45c8-92b9-d632a12d22bb">
		<Properties>
			<Name>исп_ШаблонДоработок</Name>
			<Synonym>
				<v8:item>
					<v8:lang>ru</v8:lang>
					<v8:content>Шаблон расширения доработок</v8:content>
				</v8:item>
			</Synonym>
			<Comment/>
			<IncludeHelpInContents>true</IncludeHelpInContents>
			<IncludeInCommandInterface>false</IncludeInCommandInterface>
			<Explanation/>
			<Picture/>
			<Content>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_Версия</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_Вид</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_Идентификатор</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_Коллекция</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_Конфигурация</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_Модуль</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_МодульПовтИсп</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_Настройка</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_НастройкаВызовСервера</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_НастройкаПовтИсп</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_Область</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_Описание</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_Правка</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_ПравкаВызовСервера</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_ПравкаПовтИсп</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_Состав</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonModule.исп_Строка</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">CommonTemplate.исп_README</xr:Item>
				<xr:Item xsi:type="xr:MDObjectRef">DataProcessor.исп_Настройка</xr:Item>
			</Content>
		</Properties>
		<ChildObjects/>
	</Subsystem>
</MetaDataObject>